Bug 2644 - copying "in the background" from dir to same dir causes bad things
Summary: copying "in the background" from dir to same dir causes bad things
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-07 22:43 UTC by adrian
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-11 19:04:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description adrian 1999-05-07 22:43:55 UTC
Open gmc.

select a file, right click, then select "Copy.."

Leave the destination as the same as the source. And choose
"copy in the background".

Seems to cause an infinite amount of error message windows.


Note You need to log in before you can comment on or make changes to this bug.